/* CSS Document */

/*
NAVIGATION DETAILS - MENU DETAILS
*/

.nav{
	  font-family: 'Alef', sans-serif;
    display:block;
    float:right;
    position:relative;
	margin-left:-1px;
	max-width:850px;
	z-index:999;
	font-style:normal !important;
	line-height:0.9em;
	font-size:14px;
	font-weight:normal;
	/*opacity:0;*/
	top:11px;
	list-style:none !important;
	margin-top:40px;
}

.nav ul, .nav li, .widget_nav_menu ul, .widget_nav_menu li, #footer-bottom ul, #footer-bottom li{
	list-style:none !important;
}

.nav > ul > li, ul.nav > li{
	margin-left:3px;
	padding-right: 5px;
	padding-left:5px;
}

.nav > ul > li.current_page_item > div.btn-colored-hover-nav, ul.nav > li.current_page_item > div.btn-colored-hover-nav,
ul.nav > li.current-menu-item > div.btn-colored-hover-nav{
	opacity:1;
	filter:alpha(opacity=100); 

}

.nav > ul > li.current_page_item > a, ul.nav > li.current_page_item > a{
	color:#fefeff;
}

.menu-top-bg{
        background-color:#cb3d1d;
		position:absolute;
		top:0;
		right:0;
		z-index:-1;
		width:100%;
		height:100%;
	opacity:0;
}

.menu-border-bottom{
	border-bottom:2px solid #cb3d1d;
}
 
.nav ul{
    list-style:none;
}

ul.nav{
    list-style:none;
}

 
.nav li{
    float:right;
    position:relative;
	
}

.nav a{
	display:block;
	text-decoration:none;
	color:#6d6d6d;
	padding-right:10px;
	padding-left:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index:999;
	position:relative;
	text-transform:uppercase;
}

.nav a:hover{
	text-decoration:none;
	/*color:#fefeff;	*/
}

.nav-hover-color{
	color:#fefeff !important;	
}
 
.nav ul ul, ul.nav ul{
   	display:none;
    position:absolute;
    top:46px;
    right:0;
    float:right;
    z-index:9998;
	border:none;
}

.nav ul ul li:first-child, ul.nav ul li:first-child {
	border-top:3px solid #00AAE8;
}


.nav > ul > li > ul, ul.nav > li > ul{
	background-color:#f9f9f9;
	-webkit-box-shadow: 0px 3px 8px rgba(50, 50, 50, 0.41);
	-moz-box-shadow:    0px 3px 8px rgba(50, 50, 50, 0.41);
	box-shadow:         0px 3px 8px rgba(50, 50, 50, 0.41);
}

.sub-nav-hover{
	background-color:#333;
	position:absolute;
	top:0;
	right:0;
	z-index:-1;
	width:100% !important;
	height:100% !important;
	opacity:0;
	filter:alpha(opacity=0);
}

.sub-sub-nav-hover{
	background-color:#333;
	position:absolute;
	top:0;
	right:0;
	z-index:-1;
	width:100% !important;
	height:100% !important;
	opacity:0;
	filter:alpha(opacity=0);
}



 
.nav ul ul ul, ul.nav ul ul{
    top: -3px;
    right:100%;
	background-color:#f9f9f9;	
	position:absolute;
    z-index:99999;
	border:none;
	display:none;
	
-webkit-box-shadow: 0px 3px 8px rgba(50, 50, 50, 0.41);
-moz-box-shadow:    0px 3px 8px rgba(50, 50, 50, 0.41);
box-shadow:         0px 3px 8px rgba(50, 50, 50, 0.41);
}

.main-arrow-down{
	background:url(../images/arrow-down.png) center left no-repeat;
	margin-left:8px;
}

.main-arrow-right{
	background:url(../images/arrow-right.png) center left no-repeat;
	/*padding-right:8px;*/
}

 
.nav ul ul a, ul.nav ul a{
    height:auto;
    line-height:1em;
	padding:10px;
	border:none;
	display:block;
	position:relative;
	min-width:160px;
	max-width:240px;
	/*border-bottom:1px dotted #e3e3e3;*/
}

.selectNav{
	
}

ul.nav > li.en {
  padding-right: 18px;
  background: url(/master/wp-content/uploads/2013/11/en.png) no-repeat right 10px;
  margin-right: 10px;
}